libgnome2-0 2.28.0-0ubuntu3 (sparc binary) in ubuntu lucid

 This package contains the shared library for the base GNOME library
 functions.

Details

Package version:
2.28.0-0ubuntu3
Source:
"libgnome" 2.28.0-0ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional